[AniMov] AniMove doesn't appear in the QGIS Ptyhon plugin installer

Giovanni Manghi giovanni.manghi at faunalia.pt
Wed Mar 6 14:26:38 CET 2013


> Yes that was my problem.  But now my problem is that AniMove require
> "scipy". I installed it but is it not in the appropriate folder for QGIS,
> but I don´t know where scipy need to be installed.
>

Scipy is part of the osgeo4w since a few weeks ago, for now you must
use QGIS installted with osgeo4w to get scipyt as part of your
installation.

cheers

-- Giovanni --


More information about the AniMov mailing list